#centre {}
#left-container {}
#right-container {}


#centre h1, #bbh-div h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight:lighter;
	color: #9900cc;
	margin:0px 0px 8px 0px;
	padding:0px;
}
#centre h2, #bbh-div h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	color: #9900cc;
	letter-spacing: -1%;
}
#centre h3, #bbh-div h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
}
#centre p, #bbh-div p  {
	margin:0px 0px 18px 0px;
	padding:0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
}
#centre ul, #bbh-div ul {margin:1px 0px 15px 0px;padding:0 0 0 0; list-style:none;font: 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
}
#centre li, #bbh-div li {margin:0 0 1px 0;padding:5px 14px 10px 10px;border-bottom: 1px solid #ccc;background-color:#ded1e1}
#centre img, #bbh-div img { float:left; 	padding: 3px;
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-left: 0px;
	border: 1px solid #CCC;
}

#left p, #bbhBadge p {margin:0; padding:10px 0 15px 0; font-size:12px; font-family: "Tahoma", Geneva, sans-serif; color: #fff; clear:left}
#left img {float:left; margin: 0 8px 0 0}

#left #CDSWIDEXC.widEXC img {float:none;}

#left-container ul {
	margin:0 0 10px 0;
	padding:0px;	
}	
/* #left-container ul li {border-top:#FFF dotted 1px;} */

#left-container li {
	background-image:url(../images/site-wide/side-menu-icon.png);
	font-size:14px; 
	color:#FFF;
	border-bottom:#FFF dotted 1px;
	list-style-position: inside;
	list-style-type: none;
	margin:0px;
	padding:4px 2px 10px 2px;
	background-repeat: no-repeat;
	background-position: right;
}
#left-menu-container li a { text-decoration:none; color:#FFF}
#left-menu-container li a:hover {
	text-decoration: underline;
	color:#06F;
}
#left-container p {
	margin:0px;
}
#right-container p {
	font:11px/13px "Trebuchet MS", Arial, Helvetica, sans-serif;
margin: 0px 0px 15px 0px;
padding:0px;}
#right-container img {
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border: 1px solid #CCC;
}


#footer-left p, #footer-right p {
	font:12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	margin: 0px 0px 8px 0px;}

#copyright p {
	font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#CCC;
	margin:0px;
	padding:0px;
}
#footer-right a {text-decoration:none; color:#FFF
}
#container #footer-container #footer-left p strong {
	color: #EBF;
}
.highlight {
	color: #A218D0;
}
.highlight {
	color: #F00;
}
